body {
	background-color: white;
	margin: 0;
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	line-height: 1.42857143;
	overflow: auto;
	text-align: center;
	font-family: "Open Sans", "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
}

.clb{
  clear: both;
}
.cll{
  clear: left;
}
.clr{
  clear: right;
}
form {
	padding: 0; margin: 0;
}

input {
	margin: 1px;
}

.submits{
  background-color: #fefefe;
}

.button {
	border: 1px #822603 solid;
	background-image: url(../images/button.gif);
	background-color: #822603;
	color: white;
	font-weight: bold;
}

.buttonsmall {
	border: 1px #822603 solid;
	font-size: 11px;
	background-image: url(../images/buttonsmall.gif);
	background-color: #822603;
	color: white;
	font-weight: bold;
}

.checkbox {
	border: 0;
	=margin: 0;
}

h3, h4, h2, h5, h6, h1 {
/*	background-image: url(../images/pruh.gif);*/
	font-size: 120%;
	font-weight: bold;
	width: 650px;
	margin-top: 6px;
}

.survey_blok h1, .survey_blok h2{
	background-image: none;
	font-size: 190%;
	width: auto;
  height: auto;
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
}

.novinka_cela h1{
	background-image: none;
	font-size: 190%;
	width: auto;
  height: auto;
  margin: -20px 0 8px 0;  
}

.novinka_cela h3{
	background-image: none;
}

h5 {
	width: 100%;
}

h6 {
	width: 100%;
	margin-bottom: 4px;
}

h3 {
	width: 970px;
}

h2 {
	width: 614px;
}

#hp h1 {
  margin-bottom: 0px;
}

#hp h2 {
  width: 650px;
}

.pruhsea h1 {
  font-size: 100%;
  background-image: none;
  margin: 0;
}

.survey_blok h6 {
  background-image: none;
  font-size: 240%  
}

h2 a, h2 a:link, h2 a:visited {
	color: #000;
  text-decoration: none;
}

h2 a:hover, h2 a:focus {
	color: #000;
}

a, a:link, a:visited {
	color: #B64F4F;
}

a:hover, a:focus {
	color: #720908;
}

#obr {
	border: 1px #C5C5C5 solid;
}

#adwide {position:relative; width:760px; height: 103px;  _height:109px; padding:2px 13px 4px 2px; margin:0 0 0 0; overflow:hidden; background:url("../images/adwide.gif") no-repeat;}

#adwall {
	float: right;
}

#adwallhp {
	margin-top: 5px;
}

#spoluzaci {
  width: 970px;
  text-align: left;
  background-color: #FFFFFF;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  padding: 0px 5px 5px 5px;
}

#spoluzaci td { font-size: 12px; }
#spoluzaci th { font-size: 12px; }

#spoluzaci .vypis td {
  font-size: 11px;
}
#spoluzaci .nspolu span{
  display: none;
}

#top {
	width: 970px;
	height: 156px;
	margin-bottom: 4px;
	background-image: url(../images/top_980.jpg);
}

#top span {
	float: right;
}

#registrace span {
	float: none;
}

#registrace2 td {
	padding-right: 5px;
	text-align: left;
}

#registrace input {
	font-size: 9px;
}

#registrace2 td, #registrace2 input {
	font-size: 10px;
}

#registrace a {
	color: #0000ff;
}

.rpassw {
	width: 64px;
	_width: 70px;
}

.rpassw2 {
	width: 114px;
	_width: 120px;
}

.regodkaz {
	font-size: 11px;
	padding: 0 0 2px 1px;
}

.rnick {
	color: #A9262C;
	padding: 2px 0px 0px 4px;
	font-weight: bold;
}

.sede {
	color: #ccc;
}

.online {
	float: right;
	color: #ccc;
	padding-right: 4px;
	font-size: 75%;
	font-weight: normal;
	width: 210px;
	text-align: right;
}

.online a, .online a:visited, .online a:link, .online a:active {
	color: #999;
}

.online a:hover, .online a:focus {
	color: #555;
}

.tmavy {
	padding-bottom: 6px;
	background: url("../images/topreg.gif") bottom repeat-x;
}

.copyline {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 6px;
}

.copyright {
	border-top: 1px #D3E1F6 solid;
	text-align: left;
	font-size: 10px;
	width: 970px;
	font-family: "Tahoma CE", Tahoma, sans-serif;
	color: #707070;
}

.copyright a {
	color: #303030;
}

.copyright a:hover, .copyright a:focus {
	color: #000000;
}

#idot {
	position: absolute;
	display: block;
	top: -100px;
	left: -100px;
}

.ulogin {
	border: 1px #ABABff solid;
	padding: 10px 15px 10px 15px;
	width: 360px;
	_width: 390px;
	margin: 20px 0 0 0;
	background-color: #EBEBFF;
	background-image: url(../images/login.gif);
	background-repeat: no-repeat;
	background-position: 305px 66px;
	text-align: left;
}

#main23 {
	width: 650px;
	margin: 0px 0px 0px 10px;
}

#main740 {
	width: 800px;
	margin-left: 170px;
	_margin-left: 167px;
	display: block;
	position: relative;
}

#main564 {
	width: 615px;
	overflow: hidden;
}

.mojetridy {
	font-size: 90%;
	color: #909090;
}

.mojetridy a {
	font-size: 100%;
}

.pruh1 {
	font-size: 88%;
	color: #980C0B;
}

.odsadstr {
	padding: 0 10px 0 15px;
}

.odsadstr2, .odsadstr3 {
	margin: 0px 10px 20px 15px;
	width: 625px;
}

.odsadstr3 {
	text-align: justify;
}

.odsadstr4 {
	padding: 0px 0px 0px 15px;
	width: 775px;
	_width: 780px;
}

.login {
	width: 245px;
	_width: 250px;
}

#pruhfor {
	background-color: #DDDDDD;
}

.pruhart {
	background-color: #eaeaea;
	padding-left: 3px;
}

.vypis {
	padding: 10px 8px 10px 8px;
	text-align: left;
}

#strankovani {
	text-align: center;
	margin-right: 300px;
}

#strankovanispol {
	text-align: center;
}

#strankovanicls {
	text-align: center;
}

#nstranka {
   background-color: #fafafa;
	border: 1px #b0b0b0 solid;
	padding: 2px 7px 2px 7px;
	vertical-align: super;
	margin: 0px 8px 0px 8px;
}

.fortyp, .chattyp  {
	background-color: #DEE8F7;
	text-align: right;
	padding: 1px 6px 1px 0px;
	margin: 5px 5px 5px 0px;
	border: 1px #ACD1E4 solid;
/*	background-image: url("../images/background-browseokr.gif");*/
}

.chattyp {
	width: auto;
}

.fortyp img, .chattyp img {
	vertical-align: middle;
}

.fortyp a, .chattyp a {
	text-decoration: none;
}

.forumodkazy {
	font-size: 120%;
	padding-left: 70px;
	font-weight: bold;
}

.forum {
	font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	padding-right: 5px;
	clear: both;
	text-align: left;
}
.forum2 {
	font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	text-align: left;
}
.forumtop {
	background-color: #eaeaea;
	padding: 0px 3px 0px 3px;
}

.forumtop .fdatum {
	float: right;
}

.forumtext {
	padding: 3px 2px 8px 10px;
}

#oddel {
	padding-bottom: 5px;
}

#forre {
	padding-top: 5px;
	text-align: center;
}


.hlaskaerr, .hlaskaozn {
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 88%
}

.hlaskaerr {
	color: #FF0C0C;
	background-image: url(../images/error.gif);
	background-repeat: no-repeat;
	padding-left: 17px;
}

.hlaskaozn {
	color: #42A96A;
	background-image: url(../images/oznam.gif);
	background-repeat: no-repeat;
	padding-left: 17px;
}

.odsad {
	float: left;
	padding-right: 5px;
}

#main13, #main13s {
	float: right;
	margin-left: 0px;
	width: 300px;
	overflow: hidden;
  min-height: 400px;
  _height: 400px;
}

#main13s {
	margin-top: 5px;
}

.content {
	float: left;
}
.browseokr, .browsecity, .browsesch {
	width: 650px;
	font-size: 90%;
}

.brlog {
	width: 100%;
	font-size: 90%;
	background-color: #f9f9f9;
}

.browseokr th, .browsesch th, .brlog th {
	background-color: #C6DFEC;
	padding: 2px 0px 2px 3px;
	border: 1px #ACD1E4 solid;
	background-image: url("../images/background-browseokr.gif");
	color: #2074A2;
}

.brlog th {
	text-align: left;
}

.browseokr td, .browsesch td {
	padding: 4px 0px 4px 3px;
	background-color: #f9f9f9;
}

.brlog td {
	padding: 4px 0px 4px 3px;
}

.stat {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}

.browseokr .zmena, .browsesch .zmena, .brlog .zmena, .sprava .zmena, .browsecity .zmena {
	background-color: #eeeeee;
}

.browsecity td {
	padding: 4px 0px 4px 2px;
	background-color: #f6f6f6;
}

.browsecity .nazev {
	background-color: #C6DFEC;
	text-align: left;
	padding: 2px 0px 2px 3px;
	border: 1px #ACD1E4 solid;
	background-image: url("../images/background-browseokr.gif");
	color: #2074A2;
}

browsesch th {
	padding-left: 3px;
	text-align: left
}

.listekp0, .listekp1, .listekp2, .listekp3, .listekp4, .listekp5, .listekp6, .listekp7, .listekp8, .listekp9, .listekp10, .listekp11 {
	width: 265px;
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0 4px 0 6px;
	_margin: 0 3px 0 2px;
	background: url(../images/pin_back_top_0.gif) no-repeat;
}

.listekp1 {
	background: url(../images/pin_back_top_0.gif) no-repeat;
}

.listekp2 {
	background: url(../images/pin_back_top_2.gif) no-repeat;
}

.listekp3 {
	background: url(../images/pin_back_top_2.gif) no-repeat;
}

.listekp4 {
	background: url(../images/pin_back_top_2.gif) no-repeat;
}

.listekp5 {
	background: url(../images/pin_back_top_5.gif) no-repeat;
}

.listekp6 {
	background: url(../images/pin_back_top_7.gif) no-repeat;
}

.listekp7 {
	background: url(../images/pin_back_top_7.gif) no-repeat;
}

.listekp8 {
	background: url(../images/pin_back_top_8.gif) no-repeat;
}

.listekp9 {
	background: url(../images/pin_back_top_9.gif) no-repeat;
}

.listekp10 {
	background: url(../images/pin_back_top_10.gif) no-repeat;
}

.listekp11 {
	background: url(../images/pin_back_top_11.gif) no-repeat;
}

.listek2p0, .listek2p1, .listek2p2, .listek2p3, .listek2p4, .listek2p5, .listek2p6, .listek2p7, .listek2p8, .listek2p9, .listek2p10, .listek2p11 {
	width: 233px;
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0 4px 0 6px;
	_margin: 0 4px 0 3px;
	background: url(../images/pin_m_back_top_0.gif) no-repeat;
}

.listek2p1 {
	background: url(../images/pin_m_back_top_0.gif) no-repeat;
}

.listek2p2 {
	background: url(../images/pin_m_back_top_2.gif) no-repeat;
}

.listek2p3 {
	background: url(../images/pin_m_back_top_2.gif) no-repeat;
}

.listek2p4 {
	background: url(../images/pin_m_back_top_2.gif) no-repeat;
}

.listek2p5 {
	background: url(../images/pin_m_back_top_5.gif) no-repeat;
}

.listek2p6 {
	background: url(../images/pin_m_back_top_7.gif) no-repeat;
}

.listek2p7 {
	background: url(../images/pin_m_back_top_7.gif) no-repeat;
}

.listek2p8 {
	background: url(../images/pin_m_back_top_8.gif) no-repeat;
}

.listek2p9 {
	background: url(../images/pin_m_back_top_9.gif) no-repeat;
}

.listek2p10 {
	background: url(../images/pin_m_back_top_10.gif) no-repeat;
}

.listek2p11 {
	background: url(../images/pin_m_back_top_11.gif) no-repeat;
}

.browsesea {
	background-color: #C6DFEC;
	padding: 2px 0px 2px 3px;
	border: 1px #ACD1E4 solid;
	background-image: url("../images/background-browseokr.gif");
	color: #2074A2;
	text-align: left;
	padding: 2px 0px 2px 3px;
	font-weight: bold;
}

.browseseavyp {
	font-weight: bold;
	margin-top: 5px;
}

.browseseavyp li {
	padding-bottom: 3px;
}

.browseseavyp small, .path {
	color: #777777;
}

.readonly {
	background-color: #eaeaea;
	border: 1px solid #a0a0a0;
}

.cara {
	margin-top: 15px;
	margin-bottom: 10px;
}

.caraart {
	margin-top: 15px;
	margin-bottom: 10px;
	clear: left;
	padding-top: 5px;
}

.urovne {
	background-color: #C6DFEC;
	margin-right: 20px;
	padding: 0px 15px 0px 15px;
	border: 1px #6E7FFF solid;
}

.classid {
	float: right;
	font-size: 10px;
	color: #A9262C;
	padding-right: 5px;
}

.spolu {
	background: url(../images/person.gif) no-repeat;
	padding-left: 20px;
}

.spolumuz {
	background: url(../images/panak.gif) no-repeat;
	padding-left: 15px;
}

.spoluzena {
	background: url(../images/panenka.gif) no-repeat;
	padding-left: 15px;
}

.spolukriz {
	background: url(../images/kriz.gif) no-repeat;
	padding-left: 15px;
}

.pruhmenu {
	float: left;
	width: 160px;
}

.menuback {
	background: url("../images/menu160.gif");
	margin: 3px 0 5px 0;
}

.menutop {
	background: url("../images/menu160-top.gif") no-repeat;
	padding: 5px 0 3px 10px;
	font-size: 120%;
	font-weight: bold;
	height: 26px;
	_height: 19px;
}

.menu {
	font-weight: normal;
	padding: 0 10px 0 10px;
}

.pruhspol {
	float: right;
	width: 176px;
}

.spolback {
	background: url("../images/menu176.gif");
	margin: 0px 0 5px 0;
}

.spoltop {
	background: url("../images/menu176-top.gif") no-repeat;
	padding: 5px 0 3px 10px;
	font-size: 120%;
	font-weight: bold;
	height: 26px;
	_height: 19px;
}

.spolmenu {
	padding: 0 10px 0 10px;
	font-size: 90%;
}

.menu .act {
	font-weight: bold;
}

.nabidka {
	background: url("../images/menu-nabidka.gif") no-repeat 0px 2px;
	padding-left: 14px;
}

.nabidka a, .nabidka a:link, .nabidka a:visited, .nabidka a:hover, .nabidka a:focus {
	text-decoration: none;
}

.podnabidka {
	background: url("../images/menu-podnabidka.gif") no-repeat 0px 2px;
	padding-left: 10px;
}

.podnabidka a, .podnabidka a:link, .podnabidka a:visited, .podnabidka a:focus, .podnabidka a:hover {
	color: #000;
}

#left {
	float: left;
}

#right {
	float: right;
}

.classtop, .classprh, .classtop2 {
	padding-top: 30px;
}

.classtop small, .classprh small, .classtop2 small {
	color: #959595;
}

.classtop2 {
	padding-top: 15px;
}

.classprh {
	padding-top: 5px;
}

.obrazek {
	border: 1px solid #808080;
	padding: 2px;
	background-color: #fff;
}
.video {
  position: relative;
  vertical-align: top;
  width: 320px;
  height: 180px;
  background-repeat: no-repeat;
  background-position: center;
}
.video span {
	width: 320px;
	text-align: right;
	position: absolute;
	z-index:100;
	left:0;
	top: 165px;
}
.video span b {
	font-weight: normal;
	background-color: black;
	color: white;
}
.video a:link, .video a:visited, .video a:hover, .video a:focus {
	text-decoration: none;
}
.videohq {
  position: relative;
  vertical-align: top;
  width: 480px;
  height: 360px;
  background-repeat: no-repeat;
  background-position: center;
}
.videohq span {
	width: 480px;
	text-align: right;
	position: absolute;
	z-index:100;
	left:0;
	top: 345px;
}
.videohq span b {
	font-weight: normal;
	background-color: black;
	color: white;
}
.videohq a:link, .video a:visited, .video a:hover, .video a:focus {
	text-decoration: none;
}

.popis {color: #808080; font-size: 8pt}

.mezera {
	clear: both;
}

.mezeraright {
	clear: left;
}

.pozvankatop {
	background-color: #C7DFED;
	padding: 5px 0px 5px 11px;
	font-size: 130%;
	font-weight: bold;
}

.pozvanka {
	background-color: #E1F1FF;
	padding: 10px 10px 10px 10px;
	background-image: url(../images/schoolboy.gif);
	background-repeat: no-repeat;
	background-position: 660px 50px;
}

.pozvanka small {
	color: #808080;
	font-size: 80%;
}

.pinboard {
	display: block;
	position: relative;
	overflow: hidden;
}

.pinboardtop {
	background-color: #C7DFED;
	padding: 5px 0px 5px 11px;
	font-size: 130%;
	font-weight: bold;
	background-image: url("../images/background-pruh.gif");
}

.obsah {
	position: relative;
	overflow: hidden;
	padding: 0 10px 3px 10px;
	margin-top: 35px;
}

.detail {
	margin: 0px 0px 8px 0px;
}

.muztop {
	background-color: #C9DFEA;
	padding-top: 1px;
}

.muztop .spravce {
	float:right;
	padding-right: 5px;
	font-size: 90%;
}

.muztop .jmeno {
	padding-left: 3px;
	font-size: 110%;
	font-weight: bold;
}

.muztop .jmeno a {
	background: url(../images/panak.gif) no-repeat;
	padding-left: 14px;
}

.h3detailmuz {
	background: url(../images/panak.gif) no-repeat 0px 0px;
	padding-left: 14px;
}

.h3detailzena {
	background: url(../images/panenka.gif) no-repeat 0px 0px;
	padding-left: 14px;
}

.muzdetail {
	background-color: #F2F2FF;
	font-size: 90%;
	border: 1px #C9DFEA solid;
	padding: 5px 5px 5px 5px;
   min-height: 95px;
	_height: 100px;
	overflow:hidden;
	_overflow:none;
}

.zenatop {
	background-color: #F4D5D2;
	padding-top: 1px;
}

.zenatop .spravce {
	float:right;
	padding-right: 5px;
	font-size: 90%;
}

.zenatop .jmeno {
	padding-left: 3px;
	font-size: 110%;
	font-weight: bold;
}

.zenatop .jmeno a {
	background: url(../images/panenka.gif) no-repeat;
	padding-left: 14px;
}

.zenadetail {
	background-color: #FCF3F3;
	font-size: 90%;
	border: 1px #F4D5D2 solid;
	padding: 5px 5px 5px 5px;
	min-height: 95px;
	_height: 100px;
	overflow:hidden;
	_overflow:none;
}

.fotoclena {
	float: right;
	padding: 5px 0px 0px 5px;
}

.drb {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}

#prmenu, #prmenu2 {
	background: url("../images/odkaz.gif") no-repeat;
	padding-left: 10px;
}

#prmenu2 {
  font-size: 110%;
  font-weight: bold;
}

.sprava, .spravan {
	padding: 0px 0px 8px 0px;
	width: 715px;
}

.sprava th {
	text-align: left;
	color: #999;
	border-bottom: 1px #808080 solid;
	font-weight: normal;
}

.spravap {
	float: right;
}

.pruh13 > IMG, .pruh13s > IMG {
  display: block;
}

.pruh13, .pruh13s {
	background: url("../images/menu300.gif");
	margin-bottom: 5px;
}

.pruh13spozor {
	background: url("../images/menu300-pozor.gif");
	margin-bottom: 5px;
}

.pruhtop {
	background: url("../images/menu300-top.gif") no-repeat;
	padding: 5px 0 3px 10px;
	font-size: 120%;
	font-weight: bold;
	height: 26px;
	_height: 19px;
}

.pruhtoppozor {
	background: url("../images/menu300-top-pozor.gif") no-repeat;
	padding: 5px 0 3px 10px;
	font-size: 120%;
	font-weight: bold;
	height: 26px;
	_height: 19px;
}

.pruhtopblank {
	background: url("../images/menu300-top-blank.gif") no-repeat;
	font-size: 110%;
}

.pruhtopblanksmall {
	background: url("../images/menu160-top-blank.gif") no-repeat;
	font-size: 100%;
}

.pruhmapa {
	padding-left: 1px;
}

.pruhfora, .pruhpozor {
	padding: 0 5px 0 10px;
}

.pruhpozor {
	text-align: justify;
	padding-right: 10px;
}

.pruhtip {
	padding: 10px 25px 0px 25px;
}

.pruh13s, .pruh13spozor {
	margin-top: 5px;
}

#border {
	border: 1px #777777 solid;
}

.statist {
	text-align: right;
	color: #808080;
	font-size: 11px; 
}

#hp {
	width: 650px;
	margin-left: 10px;
}

.region2 td {
	padding: 4px 0px 4px 15px;
	font-size: 11px;
}

.region {
	overflow: hidden;
}

.region ul {
	padding: 4px 10px 4px 20px;
	font-size: 14px;
	margin:0;
	float: left;
}

.region a {
    display: block;
}

.small {
	font-size: 11px;
}

.article {
	padding: 2px 10px 8px 15px;
	text-align: justify;
}

.slozky {
	background-color: #eaeaea;
}

.slozkytop {
	background-color: #C7DFED;
	padding: 2px 0px 2px 11px;
	font-size: 100%;
	font-weight: bold;
	border: 1px #ACD1E4 solid;
	background-image: url("../images/background-pruh.gif");
}

.odkazslozka {
   background: url("../images/slozka.gif") no-repeat 25px 0px;
	padding-left: 60px;
	padding-top: 5px;
	height: 22px;
	_height: 27px;
}

.odkazslozka a {
	font-size: 120%;
	font-weight: bold;
}

.novefoto input {
	margin-top: 3px;
}

.novefoto .pridat {
	width: 200px;
}

.odeslat, .odeslat2 {
	background-color: #C7DFED;
	padding: 0px 2px 1px 0px;
	text-align: right;
	margin-top: 5px;
	border: 1px #ACD1E4 solid;
	background-image: url("../images/background-pruh.gif");
}

.odeslat2 {
	padding: 2px 0 2px 0;
}

#presun {
	width: 250px;
}

#presun optgroup {
	font-size: 11px;
}

#presun option {
	font-size: 12px;
}

.dokument td{
	padding: 5px 3px 5px 3px;
	background-color: #eaeaea;
}

.dokument th {
	border-bottom: 1px #808080 solid;
	padding: 2px 3px 2px 3px;
}

.dokument td.docpopis {
	background-color: #f5f5f5;
	padding: 2px 3px 2px 3px;
}

.faq {
	padding-bottom: 3px;
	border-bottom: 1px #DDDDDD solid;
	margin-bottom: 9px;
	text-align: justify;
}

.faq strong {
	color: #A9262C;
}

.kalendar {font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000 }
.kalendar a {font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; }
.kalendar a:visited { color: #000000 }
.kalendar a:hover { color: #000000 }

.dny {color: #A2CFBD; font-size: 8pt; text-align: right; padding: 0 4px 0 4px;}

.mesic td {padding-right: 2px;}
.mesic .bunka {border: 1px #d0d0d0 solid}
.mesic th {border: 1px solid #a0a0a0; background-color: #e0e0e0; padding-left: 2px; padding-right: 2px; font-size: 8pt; text-align: center; font-weight: normal; padding-top: 4px; padding-bottom: 3px }

.mesictop {
	background-image: url("../images/background-pruh.gif");
	margin: 15px 0px 15px 0px;
	padding: 5px;
	font-weight: bold;
	font-size: 14px;
}

.mesictop a {
	color: #000000;
}

.calday {
	margin-top: 6px;
}

.kalendar2 { font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000 }
.kalendar2 a {font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; }
.kalendar2 a:visited { color: #000000; text-decoration: none;}
.kalendar2 a:hover { color: #000000; text-decoration: none;}
.kalendar2 th {border: 1px #d0d0d0 solid; background-color: #e0e0e0; padding-left: 2px; padding-right: 2px; font-size: 8pt; font-weight: normal; padding-top: 4px; padding-bottom: 4px }
.kalendar2 td {border: 1px #d0d0d0 solid; background-color: #f5f5f5; padding-right: 2px; width: 629px;}
.kalendar2 #zmena {color: #0000FF; text-decoration: underline;}

.dnes { font-weight: normal; color : #000000; background-color: #eaeaea; border: 1px solid #a0a0a0; }
.dnes a { color: #000000; text-decoration: underline }
.dnes a:visited { color: #000000 }
.dnes a:hover { color: #000000 }
.dnesakce { font-weight: bold; color : #000000; background-color: #eaeaea; border: 1px solid #a0a0a0; }
.dnesakce a { color: #000000; text-decoration: underline }
.dnesakce a:visited { color: #000000 }
.dnesakce a:hover { color: #000000 }

.akce { font-size: 8pt; font-weight: bold; color : #000000; }
.akce a { color: #000000; text-decoration: underline }
.akce a:visited { color: #000000 }
.akce a:hover { color: #000000 }
.akce a:link { color: #000000 }
.akce a:active { color: #000000 }

.message { float: right; width: 230px; padding-top: 30px; }

#textmess {
	height: 200px;
	width: 420px;
}

.pruhsea {
	background-color: #C6DFEC;
	padding: 4px 0px 0px 10px;
	font-size: 120%;
	font-weight: bold;
	border: 1px #ACD1E4 solid;
/*	background-image: url("../images/background-pruh.gif");*/
}

.pruhsea2 {
	background-color: #C6DFEC;
	padding: 4px 10px 0px 10px;
	font-size: 100%;
	border: 1px #ACD1E4 solid;
	background-image: url("../images/background-pruh.gif");
}

.poznsea {
	padding-top: 6px;
}

#stranka {
	float: right;
}

.seazaznam {
	padding: 16px 5px 0px 30px;
}

.seazaznam .nadpis {
	font-size: 125%;
	font-weight: bold;
}

.seastr {
	padding-top: 20px;
	text-align: center;
	font-size: 110%;
}

.clanky {
	padding: 5px 0px 0px 0px;
}

#prnadpis {
	background-color: #FCE4C4;
	padding: 3px 0px 3px 10px;
	margin-bottom: 3px;
}

#faqdis {
	padding-left: 10px;
}

.hphledtext {
	color: #808080;
}

.clanky .comment {
	float: right;
	font-weight: normal;
	font-size: 90%;
}

#changepass {
	padding: 10px 20px 5px 20px;
}

#cjid {
	display: none; position: absolute; z-index: 1000; width: 220px; border: 1px #999 solid; background-color: #FCF8D3;
}

#cjidcont {
	padding: 2px 10px 10px 10px;
}

A.ax:link, A.ax:active, A.ax:visited, A.ax:hover {
	color: white;
	background-color: red;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
}

.muztop .jmenokriz a, .zenatop .jmenokriz a {
	background: url(../images/kriz.gif) no-repeat;
	padding-left: 14px;
}

.h3detailkrizmuz, .h3detailkrizzena {
	background: url(../images/kriz.gif) no-repeat 0px 0px;
	padding-left: 14px;
}

.sipka a:link, .sipka a:active, .sipka a:visited {
	background: url("../images/arr.gif") no-repeat 0px 3px;
	padding-left: 13px;
	text-decoration: none;
	display: block;
}

.sipka a:hover, .sipka a:focus {
	background: url("../images/arract.gif") no-repeat 0px 3px;
	padding-left: 13px;
}

.sipka2 a:link, .sipka2 a:active, .sipka2 a:visited {
	background: url("../images/arr.gif") no-repeat 0px 3px;
	padding-left: 13px;
	text-decoration: none;
}

.sipka2 a:hover, .sipka2 a:focus {
	background: url("../images/arract.gif") no-repeat 0px 3px;
	padding-left: 13px;
}

.menusipka a:link, .menusipka a:active, .menusipka a:visited {
	background: url("../images/arr.gif") no-repeat 0px 3px;
	padding-left: 13px;
	text-decoration: none;
	display: block;
	font-size: 110%;
	font-weight: bold;
}

.menusipka a:hover, .menusipka a:focus {
	background: url("../images/arract.gif") no-repeat 0px 3px;
	padding-left: 13px;
}

.menusipka2 a:link, .menusipka2 a:active, .menusipka2 a:visited {
	background: url("../images/arr.gif") no-repeat 0px 3px;
	padding-left: 13px;
	text-decoration: none;
	display: block;
	font-weight: bold;
}

.menusipka2 a:hover, .menusipka2 a:focus {
	background: url("../images/arract.gif") no-repeat 0px 3px;
	padding-left: 13px;
}

.sipkapozn {
	background: url("../images/arr.gif") no-repeat 0px 3px;
	padding-left: 13px;
	text-decoration: none;
	display: block;
	color: #ccc;
}

.poznclen {
	text-decoration: none;
	color: #ccc;
}

.loguser {
	float: right;
	color: #ccc;
	margin-top: 8px;
	font-size: 11px;
}

.privatepopup {
	border: 1px #999 solid;
	background-color: #f2f2f2;
	text-align: left;
	color: #555;
	padding: 2px 1px 5px 5px;
	=padding-right: 2px;
	margin-top: 17px;
	margin-left: -200px;
	width: 190px;
	_width: 200px;
	position: absolute;
	z-index: 1000;
}

.privatepopupnick {
	color: #A9262C;
	margin-top: 5px;
}

.hpseznam li {
	list-style-type: none;
}

div.dropdown, div.dropdownland {
  color: #555;
  width: 123px;
  position: relative;
  height: 17px;
  text-align:left;
}

div.dropdownland {
  width: 213px;
  margin: 10px 0 0 50px;
}

.dropdown .submenu, .dropdownland .submenuland {
  background: #fff;
  position: absolute;
  top: -12px;
  left: -20px;
  z-index: 120;
  width: 115px;
  display: none;
  margin-left: 10px;
  padding: 40px 0 5px;
  border-radius: 6px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.dropdownland .submenuland {
  width: 205px;
  z-index: 100;
}

.dropdown  li a, .dropdownland  li a { 
  color: #555555;
  display: block;
  font-family: arial;
  font-weight: bold;
  padding: 6px 15px;
  cursor: pointer;
  text-decoration:none;
}

.dropdown li a:hover, .dropdownland li a:hover{
  background:#155FB0;
  color: #FFFFFF;
  text-decoration: none;    
}

a.account, a.accountland {
  font-size: 11px;
  line-height: 16px;
  color: #555;
  position: absolute;
  z-index: 130;
  display: block;
  padding: 11px 0 0 15px;
  height: 28px;
  width: 111px;
  margin: -11px 0 0 -10px;
  text-decoration: none;
  background: url(../images/arrow.png) 96px 17px no-repeat;
  cursor:pointer;
  text-align: left;
}
a.accountland {
  width: 201px;
  background: url(../images/arrow.png) 186px 17px no-repeat;
  z-index: 110;
}

.dropdown ul, .dropdownland ul {
  list-style:none;
  margin:0px;
  padding:0px;
  font-size: 11px;
  padding: 11px 0 0 0px;
  border-top:1px solid #dedede;
}
.dropdownland ul {
  height: 250px;
  overflow: auto;
}

.bottom_sipka A,
.bottom_sipka A:link, .bottom_sipka A:visited{
 display: block;
 width: 22px;
 height: 120px;
 background-repeat: no-repeat;
 background-position: center center;
 cursor: pointer;
}
.bottom_sipka A:hover, .bottom_sipka A:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
A.bottom_sipkaL,
A.bottom_sipkaL:link, A.bottom_sipkaL:visited,
A.bottom_sipkaL:hover, A.bottom_sipkaL:active{
 background-image: url(../images/bottom_sipkaL.png);
}
A.bottom_sipkaP,
A.bottom_sipkaP:link, A.bottom_sipkaP:visited,
A.bottom_sipkaP:hover, A.bottom_sipkaP:active{
 background-image: url(../images/bottom_sipkaP.png);
}
.bottom{
/* background-image: url(../images/bottom.png);*/
 position: fixed;
 z-index: 5000;
 right: 0px;
 bottom: -120px;
}
.bottom_sipka{
 float: left;
 width: 22px;
 height: 120px;
 margin: 0 15px 0 15px;
}
.bottom_obsah{
 float: left;
 text-align: center;
}

.bocnireklama{
 position: relative;
 height: 615px;
}
#pravareklama, #pravareklama300, #levareklama{
 position: absolute;
 margin-top: 15px;
 top: 0;
}
#pravareklama.fixed, #pravareklama300.fixed, #levareklama.fixed{
  position: fixed;
  top: 0;
}
#dialog-overlay{
 position: absolute;
 top: 0;
 left: 0;
 z-index: 1000;
 width: 100%;
 height: 500px;
 display: none;
}
#rekl_google_728_90{
}
A.sipka,
A.sipka:link, A.sipka:visited{
 display: block;
 text-align: right;
 text-decoration: none;
 padding: 0px 25px 0px 0px;
 background-repeat: no-repeat;
 background-position: right bottom;
 cursor: pointer;
 color: #E23D04;
}
A.sipka:hover, A.sipka:active{
 color: #858585;
}
A.sipkaD, A.sipkaD:link, A.sipkaD:visited{ background-image: url(../images/sipkaD_over.png); }
A.sipkaD:hover, A.sipkaD:active{ background-image: url(../images/sipkaD_over.png); }
A.sipkaH, A.sipkaH:link, A.sipkaH:visited{ background-image: url(../images/sipkaH_over.png); }
A.sipkaH:hover, A.sipkaH:active{ background-image: url(../images/sipkaH_over.png); }
.bottom A:link, .bottom A:visited{
 color: #FFFFFF;
 text-decoration: none;
 opacity: 0.50;
 filter: alpha(opacity=50);
}
.survey_blok{
 margin-top: 20px;
 padding-top: 5px;
}
.trv7a2b8{
  margin: 0px 0px 0px 0px;
  text-align: center;
}
.sv97{
  text-align: center;
}
.np{
 float: right;
 padding-top: 50px;
 margin-right: 20px;
}
.flr{
 float: right;
}
.fll{
 float: left;
}
.nashi{
 margin-right: 200px;
}
.novinka{
 width: 316px;
 margin: 0px 10px 30px 0px;
}
.novinka_posl{
 width: 317px;
 margin: 0px 0px 30px 0px;
}
.novinka_cela{
 margin: 0px 10px 30px 0px;
}
.novinka .title, .novinka_posl .title{
 margin-bottom: 8px;
 height: 30px;
 overflow: hidden;
}
.novinka .flr, .novinka_posl .flr, .novinka_cela .flr{
 color: #999;
 font-size: 11px;
 margin-top: 10px;
}
.stat .flr{
 margin-top: 0px;
 margin-right: 20px;
}
.statpruh{
 background-color: #00AEEF;
 height: 5px;
 margin-bottom: 5px;
}
.novinka_cela .image{
 margin-bottom: 8px;
 padding: 2px;
 border: 1px #CCC solid;
}

.ikony{
 margin-top: -30px;
}

.ikony A, .ikony A:link, .ikony A:visited, .ikony A:active{
 display: block;
 float: right;
 width: 40px;
 height: 40px;
 margin: 10px 0px 10px 10px;
 background-color: #818285;
 background-repeat: no-repeat;
 background-position: center center;
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
 cursor: pointer;
}
.ikony A.google_plus{ background-image: url(../images/ikona_google_plus.png); }
.ikony A.facebook{ background-image: url(../images/ikona_facebook.png); }

#uvod{
  display: none;
}

.soutez img{
  float: left;
}

.soutez .popis{
  color: #b64f50;
  padding: 20px 0px 0px 50px;
  font-size: 120%;
  float: left;
}

.soutez ul{
  margin: 5px;
  padding-left: 10px;
}

.soutez A, .soutez A:link, .soutez A:visited, .soutez A:hover, .soutez A:active {
  display: block;
  float: left;
  color: #818181;
  font-size: 180%;
  padding: 50px 0px 0px 100px;
  text-align: center;
  text-decoration: none;
}

.survey_blok A, .survey_blok A:link, .survey_blok A:visited, .survey_blok A:hover, .survey_blok A:active {
  text-decoration: none;
}

.soutezclb{
  clear: both;
  margin-bottom: 20px;
}
.vnobr{
  float: left;
  width: 220px;
}
.vnobr IMG{
  width: 200px;
  height: auto;
}
.vn{
  float: left;
  width: 430px;
}
  .novosticlb{
    margin-bottom: 20px;
  }
.novosti IMG{
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px){
  .soutezclb{
    clear: none;
  }
  .novosticlb{
    clear: both;
  }
  .trv7a2b8{
    float: left;
    max-width: calc(100% - 150px);
    margin-left: 5px;
  }
}
